fond=Image.load("PSpaint.png")
help=Image.load("help.png")
counter = Timer.new(0)
counter:start()
rouge=Color.new(255,0,0)

while true do

pad = Controls.read()
screen:clear()
currentTime = counter:time()

screen:blit(0,0,fond)

if currentTime >= 3000 then 
screen:print(100,30,"press start",rouge)
end

if currentTime >= 3000 and pad:cross() then dofile("PSPaint.lua")  end
if currentTime >= 3000 and pad:start() then dofile("PSPaint.lua")  end

screen.waitVblankStart()
screen.flip()
oldpad = pad
end
